# DB environment variabels
DB_HOST=db_tp
DB_PORT=5432
DB_USER=postgres
DB_PASSWORD=postgres
DB_NAME=db_yal
APP_PORT=8787
JWT_SECRET=secret
UPLOAD_PATH=./storage/uploads
ENVIRONMENT=development
SERVER_PORT=8080
LOG_LEVEL=debug
# настройки корс
CORS_ALLOWED_ORIGINS=http://easysite102.ru,https://easysite102.ru,http://localhost:8088,https://localhost:8088
RATE_LIMIT_ENABLED=true
RATE_LIMIT_REQUESTS_PER_SERCOND=10